[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Google Chrome Portable
Publisher=Google & PortableSoft.org
AppID=GoogleChromePortable
Homepage=http://www.portablesoft.org/google-chrome/
Category=Internet
Language=Multilingual
Description=Google Chrome is a browser that combines a minimal design with sophisticated technology to make the web faster, safer, and easier.

[License]
Shareable=true
OpenSource=false
Freeware=ture
CommercialUse=true

[Version]
PackageVersion=49.0.2623.112
DisplayVersion=49.0.2623.112

[Control]
Icons=1
Start=ChromePortable.exe